Prosíme přihlašte se nebo zaregistrujte.

Přihlašte se svým uživatelským jménem a heslem.
Vaše pomoc je stále potřeba!

Novinky: Děkujeme všem návštěvníkům fóra, kteří ochotně radí ostatním. Vaše práce je velmi potřebná a vážíme si jí.

Zobrazit příspěvky

Tato sekce Vám umožňuje zobrazit všechny příspěvky tohoto uživatele. Prosím uvědomte si, že můžete vidět příspěvky pouze z oblastí Vám přístupných.


Příspěvky - juwa2

Stran: [1] 2 3 ... 42
1
Multimedia, foto, video, zvuk / Re:PDF - kompatibilita
« kdy: Včera v 13:13:04 »
No řešení by to bylo pokud by měl Okular repozitář nebo balíčky pro ubuntu.. :)
Jak už bylo uvedeno, můžeš si balíček zkompilovat ze zdrojáku sám (nebo někoho požádat).

2
Teda kecám.. :) myslel jsme té javy "jre1.8.0_131" z archivu.. Kdy se to bude instalovat takto tak se to nebude aktualizovat z repozitářů automaticky..
Pokud budeš trvat na JRE, musíš prostě jednou za čas, až vyjde aktualizace javy, novou verzi stáhnout a postupem výše aktualizovat ručně.
Pokud se spokojíš s JDK, bude se aktualizovat automaticky z repzitářů.
Jiná možnost neexistuje. Ale vzhledem k tomu, že se java až tak často neaktualizuje (cca jednou za půl roku) tak to zase toliko práce není....

3
No v prvé řadě zjisti, zda neodešla wi-fi karta (nebo v servisu špatně připojili/zlomili nějaký drátek).
Uděláš to tak, že nabootuješ z flešky live system. A buď wi-fi pojede nebo to bude stejné. Dle výsledku postupuj dále...

4
Flash, pokud ho máš nainstalovaný, by se měl aktualizovat automaticky. Pokud ho nainstalovaný nemáš, nainstaluj přes Synaptic. A prohlížeč Chrome má flashplayer svůj, vestavěný, který se aktualizuje společně s  ním.

6
Pomoc s instalací a aktualizací / Re:14.04.5
« kdy: 16 Říjen 2017, 13:08:50 »
První případ je Nautilus, výchozí správce souborů v Ubuntu - tam s těmi ikonami neuděláš nic - je to dáno aplikací samotnou. Každá nová verze je horší a horší - bohužel.
Druhý případ - u tohoto souborového správce to možná změnit půjde, kdysi dávno jsem se tím zabýval a nějak to šlo, přesný postup už si ale nepamatuju - budeš  si to muset vygooglit stejně jako já tehdá. do vyhledávání zadej
"PCManFC left pane change icons".
Závěrem si neodpustím poznámku - pokud tvým jediným problémem je pár "jinačích" ikonek, buď rád. Co by za to dali jiní, kteří řeší daleko podstatnější problémy...

7
Pomoc s instalací a aktualizací / Re:14.04.5
« kdy: 15 Říjen 2017, 22:58:49 »
Vypadá to, že v mém případě změnila uživatele instalace novější verze, ať už čistá nebo povýšení. tar by snad také práva měnit neměl.
Pokud si chci nastavit více věcí např. i fonty musím použít Tweak, proč ale provede změny jen někde a ne v celém systému?
/home/rak/Obrázky/Snímek1
/home/rak/Obrázky/Snímek2


Ty odkazy jsou k ničemu - obrázky se sem vkládají z "Rozšířených možností"
A po napsání příspěvku/vložení přílohy si napřed výsledek zkontroluj (tlačítko "Prohlédnout") a teprve pak ho odešli.

8
Internet a sítě / Re:Ub16.04 WiFi náhle nepoužitelná
« kdy: 15 Říjen 2017, 16:07:51 »
A tomu se jako říká vylepšení? Nakopat do .... by zasloužil...
Není v lidských silách při vývoji SW postihnout všechny možné a nemožné varianty hardwaru na kterých ho bude někdo zkoušet provozovat.
Nedaří se to (jak je vidět zvláště v poslední době) ani gigantům typu MS kde na tom pracují tisíce profesionálů - manažerů. Natož linuxovému distru které je poskytováno zdarma a vyvíjejí ho většinou dobrovolníci. Takže být tebou, nebyl bych v odsudku tak příkrý....

9
Internet a sítě / Re:Ub16.04 WiFi náhle nepoužitelná
« kdy: 14 Říjen 2017, 14:48:32 »
Jelikož to ve Win. jede (=HW problém jsi vyloučil), je příčina v OS. Co bylo v minulosti ti k ničemu nepomůže, zaměř se dopředu.
Jak už jsem psal, jediná možnost je zkoušet různá distra v live režimu a které se "chytí", to potom nainstalovat. Začni tím, že nabootuješ ubuntu-mate. A trochu s tím už konečně pohni...

10
Internet a sítě / Re:Ub16.04 WiFi náhle nepoužitelná
« kdy: 14 Říjen 2017, 13:35:38 »
Takže už víš, že kernelem to není. Vyzkoušej jiná distra, obsahují různé ovladače (doporučuji ubuntu-mate). A instalovat nic nemusíš, pokud to nepojede v live režimu z flešky, nemá smysl instalovat.
Vytvoř si multiboot flešku (pomocí Yumi), nahaž na ni dvacet různých dister a zkoušej. Až natrefíš na to kde bude wi-fi fungovat, instaluj.

11
Pomoc s instalací a aktualizací / Re:instalace
« kdy: 14 Říjen 2017, 00:09:43 »
no já mám BIOS , jen říkám že nevidím disk v biosu ,a když nainstaluju windows tak už je vidět.
V biosu musí být vidět i naprosto prázdný disk.
Nainstaluj ubuntu znova a řádně - návod máš...

12
Pomoc s instalací a aktualizací / Re:instalace
« kdy: 13 Říjen 2017, 23:21:27 »
Co máš pořád s tím biosem? Imho máš tam vůbec bios nebo tam je uefi??

14
No právě že upgrade "proběhne" (=nainstaluje se) až po tom restartu...
Udělej čistou instalaci - to, že upgrade selže je celkem běžné.
Doufám, že máš aspoň /home zvlášť - v tom případě ho můžeš zachovat.

15
Internet a sítě / Re:Ub16.04 WiFi náhle nepoužitelná
« kdy: 13 Říjen 2017, 14:07:19 »
Tak jádra sice neodstraňuji, ale mám v advanced jen 4.10 atd,
jak mám stáhout a naistalovat to starší? Jsem věčný nováček tak pls poraď.

1. Nejprve můžeš s tím 4.10 nabootovat - a zjistit zda problém s wi-fi zmizel. Pak budeš 100%ně vědět, že je to jádrem.
2. Libovolný kernel můžeš doinstalovat pomocí Synapticu - pak se (po příkazu sudo update-grub) objeví v advanced.
3. Pokud si instalaci kernelů chceš ještě zjednodušit, použij aplikaci ukuu:
Kód: [Vybrat]
sudo add-apt-repository ppa:teejee2008/ppa
sudo apt-get update && sudo apt-get install ukuu

V ní si pak nainstaluj kernel (nebo více kernelů) jaký chceš. Kernel který bude použit ke běhu systému pak opět vybereš v Grubu v advanced.


16
Internet a sítě / Re:Ub16.04 WiFi náhle nepoužitelná
« kdy: 13 Říjen 2017, 13:10:10 »
No nemusíš hned přeinstalovávat - stačí se vrátit na předchozí kernel. Pokud staré kernely neodstraňuješ, je to o to jednodušší - kernel vybereš po restartu v Grubu > Advanced options.
A pokud starší kernely už nemáš, není problém si libovolný doinstalovat.

17
Pomoc s instalací a aktualizací / Re:Instalace vedle W10
« kdy: 12 Říjen 2017, 22:14:12 »
Máš nový ntb s UEFI. V tomto režimu se instalace Ubuntu liší (od instalace pod klasickým BIOSem) včetně přípravy inst. flešky. Něco si o tom napřed přečti. A při instalaci vyber třetí možnost (žádně "vedle windows") a vše si nakonfiguruj ručně. Flešku připrav pomocí https://rufus.akeo.ie/
Správně nastav Schéma oddílu a typ cílového systému (GPT - UEFI)
https://help.ubuntu.com/community/UEFI#Identifying_if_the_computer_boots_the_Ubuntu_DVD_in_EFI_mode
http://www.tecmint.com/ubuntu-15-04-installation-on-uefi-firmware/

18
Pomoc s instalací a aktualizací / Re:14.04.5
« kdy: 12 Říjen 2017, 11:37:15 »
"1000" je v debianu defaultní uživatel. Pokud např. nakopíruješ soubor odjinud (třeba z windows), tak žádného (linuxového) uživatele nemá (je to "cizí" soubor) a dostane tím pádem přiděleného defaultního (= 1000). U takových souborů je pak třeba převzít vlastnictví (chown).
A jak už bylo řečeno, pokud zálohuješ pomocí rsync (nebo jiných obdobných postupů), všechna práva vč. vlastnictví zůstanou zachována.
Ikony souborů, složek atd. jsou záležitostí zvoleného tématu grafického prostředí. Těchto témat existují tisíce, nic ti nebrání si libovolné doinstalovat a přizpůsobit si tak "kabátek" systému k obrazu svému...
http://www.linuxandubuntu.com/home/20-best-themes-for-ubuntu-in-2017
http://www.omgubuntu.co.uk/category/themes-2
http://www.ubuntuthemes.org/
http://www.noobslab.com/p/themes-icons.html

19
Nebo pomocí GParted

20
Internet a sítě / Re:PPA firefox 32 bit
« kdy: 11 Říjen 2017, 12:27:13 »
Máš staženou správnou bitovou verzi? (64bit FF ny 32bit systému nespustíš).
Spustitelný soubor je /opt/firefox/firefox
Zkontroluj zda má nastavenou spustitelnost a popř. ji nastav příkazem
Kód: [Vybrat]
sudo chmod a+x /opt/firefox/firefoxPřipomínám, že toto nebylo nikdy nutno dělat...
Posledním příkazem je vytvořen jeho odkaz ve složce /usr/bin což je PATH takže by měl FF jít spustit z Terminálu příkazem firefox popř. ještě zkus /usr/bin/firefox
Zkontroluj, jestli tam ten odkaz je.
---------------------------------------------
Ještě to napíšu úplně jednoduše - v tom staženém archivu *.tar.bz2 který rozbalíš (kamkoli) je soubor firefox kterým FF spustíš - jiné složitosti v tom nehledej....

21
Zkus to téma reinstalovat (nainstaluj nějaké jiné >> vrať původní zpátky). A proč to aktualizace změnila? Nikdo netuší v jakém stavu ten systém byl....

23
Každý systém obsahuje nějaké chyby. A pokud je to jenom špatně/neobratně přeložená položka, je to to nejmenší.
A ano, je to celkem běžné. Na překladech se podílí dobrovolníci ve svém volném čase, pokud máš zájem, můžeš se připojit a přispět tím k vylepšení překladu.

24
Podpora pro pracovní prostředí / Re:Instalace wifi driveru
« kdy: 07 Říjen 2017, 06:56:26 »
Nechci ti brát iluze, ale i já jsem si kdysi myslel, že přece musí jít veškerý SW na určitém HW rozchodit. Dnes už ale vím, že existují kombinace kde se to prostě i přes veškerou vynaloženou snahu nepodaří. To je třeba vzít jako fakt.
Jediné řešení je zkusit jiné distro (stačí v live režimu). Pak je možné, že adaptér bude fungovat. Nicméně zase nemusí být funkční něco jiného. Ale tak to prostě chodí....

25
Internet a sítě / Re:PPA firefox 32 bit
« kdy: 06 Říjen 2017, 02:17:26 »
S těmi PPA je to těžké.  Jsou tam jak už jsi zjistil, zastaralé verze. Pokud chceš mít vždy aktuální verzi, nelze se na PPA spoléhat - použij stažení přímo od autora (= Mozilla) zde:
http://ftp.mozilla.org/pub/firefox/releases/
https://ftp.mozilla.org/pub/thunderbird/releases/
Aktuální FF:
http://ftp.mozilla.org/pub/firefox/releases/56.0.1/linux-i686/cs/firefox-56.0.1.tar.bz2
Aktuální TB:
https://ftp.mozilla.org/pub/thunderbird/releases/52.3.0/linux-i686/cs/thunderbird-52.3.0.tar.bz2
------------------------------------------------------------
Tyto verze se neinstalují, stažený archiv *tar.bz2 stačí rozbalit (doporučuji do /opt , udělat odkaz spouštěcího souboru do /usr/bin) a program spustit (přímo souborem /opt/firefox/firefox nebo vytvořeným spouštěčem či z Terminálu příkazem firefox).
Bude použit stávající uživatelský profil, takže pro uživatele se nic nezmění, veškeré nastavení, záložky, rozšíření - vše bude zachováno.
Aktualizace pak probíhá automaticky (příp. ručně přímo z prostředí programu = stejně jako ve Windows.), tj. přímo ze serverů Mozilly a nikoli ze zastaralých PPA.
Původní (starý) program nainstalovaný přes PPA napřed odinstaluj (příslušný PPA můžeš ze zdrojů odebrat) .
-----------------------------------------------------------
Tímto způsobem zajistíš, že budeš mít FF (TB) vždy aktuální ihned jakmile vyjde nová verze a nebudeš závislý na tom, až se někdo uráčí to dát za půl roku (a jestli vůbec) do nějakého PPA.... ;)

Závěrem, pro usnadnění přidám příkazy pro "instalaci"
Kód: [Vybrat]
sudo apt-get remove firefox
wget -O firefox.tar.bz2 http://ftp.mozilla.org/pub/firefox/releases/56.0.1/linux-i686/cs/firefox-56.0.1.tar.bz2
tar xjvf firefox.tar.bz2
sudo mv firerfox /opt/firefox
rm firefox.tar.bz2
sudo ln -s /opt/firefox/firefox /usr/bin/firefox

Nakonec si udělej spouštěč (na Plochu, do seznamu aplikací atd.) Příkaz do spouštěče bude firefox %F
-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------
Pro Thunderbird je postup analogický, pouze v příkazech nahradíš výraz "firefox" výrazem "thunderbird" a změníš odkaz na stažení:
Kód: [Vybrat]
sudo apt-get remove thunderbird
wget -O thunderbird,tar.bz2 https://ftp.mozilla.org/pub/thunderbird/releases/52.3.0/linux-i686/cs/thunderbird-52.3.0.tar.bz2
tar xjvf thunderbird.tar.bz2
sudo mv thunderbird /opt/thunderbird
rm thunderbird.tar.bz2
sudo ln -s /opt/thunderbird/thunderbird /usr/bin/thunderbird

U takto "nainstalovaného" Thunderbirdu je funkční notifikace příchozích zpráv (stejná jako ve Win.) To je užitečné, protože původní notifikační "bublina" přestala (nevím proč) fungovat od verze TB 38...


Stran: [1] 2 3 ... 42